﻿body{
	background-image:url('img/back1.png');
}
img{
	border: none;
	vertical-align:bottom;
}
div{
	margin:20px;
}
div.twtr-widget div, div#advertise div, div#amzn_popup_div div{
	margin:0px;
}
div.category{
	margin:0px 0px 25px 25px;
	width:730px;
	background-color:#FFFFFF;
	border:10px solid #333333;
}
div.category p{
	margin:5px;
}
div#advertise{
	border:0px none #333333;
}
div.subcategory{
	margin:0px 0px 25px 25px;
	width:160px;
	background-color:#FFFFFF;
	border:10px solid #333333;
}
div.submenu{
	width:120px;
	margin:15px;
	background-color:#FFFFFF;
	border:10px solid #333333;
}

div.category a{
	text-decoration:none;
}

div.bar{
	margin:10px 10px 35px 35px;
	width:730px;
}
div.column{
	margin:0px 0px 25px 25px;
	width:180px;
}
iframe{
	margin:auto 0px;
}

div#flash{ margin:0px; }
div.box{
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	floot:left;
}

div.group{
	margin:30px 10px 50px 10px;
}
a.block{
	display: block;
	padding: 0px;
}
a.block:link , a.block:active {
	color:#111111;
	display: block;
	text-decoration:none;
	margin:0px;	
}
a.block:visited {
	color:#111111;	
	display: block;
	text-decoration:none;
	margin:0px;
}
a.block:hover {
	background-color: #FFCCCC;
	text-decoration:none;
}

div#history p{
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;
	margin:5px;
	font-size:14px;
}
div#about, div#menu{
	border:10px solid #DDAA33;
}
div#menu h2, div#about h2{
	background-color:#DDAA33;
}
div#library, div#activity, div#top{
	border:10px solid #DD3333;
}
div#library h2, div#activity h2{
	background-color:#DD3333;
}
div#counter{
	border:10px solid #3333AA;
}
div#counter h2{
	background-color:#3333AA;
}
div#top{
	margin:0px 0px 25px 25px;
	width:930px;
	height:250px;
}

.sub{
	font-size:13px;
}

div.lib{
	margin:0px 0px 15px 10x;
	font-size:12px;
}
span.link{
	font-size:22px;
	font-family:'Geo','メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;	
	display:block;
	padding:20px;
}
span.link img{
	vertical-align: middle;
	padding:2px;
}

span.hplink{
	display:block;
	font-size:12px;
	height:51px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	margin:0px;
	padding:2px;
	margin-top:-1px;
	color:#555555;
}
span.hplink img{
	display:block;
	margin:8px;
	padding:0px;
	float:left;
}
span.hplink span.name{
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;	
	display:block;
	color:#222222;
	margin:0px;
	padding:2px;
}
span.content{
	display:block;
	font-size:12px;
	height:100px;
}
span.wonderfl{
	display:block;
	font-size:12px;
	height:120px;
}
span.content p{
	margin:10px;
}
span.content img{
	display:block;
	margin:5px 10px 10px 10px;
	float:left;
}
span.wondefl span{
	display:block;
	margin:10px;
}
span.wonderfl img{
	margin:10px;
	border: 1px #DDDDDD solid;
	float:left;
}
span.wonderfl span.name{
	margin:10px;
	font-size:12px;
}
table.x2{
	border-style: none;
	width:720px;
}
table.x2 tr th{
	vertical-align:top;
	border-style: none;
}
table.x2 tr td{
	border-style: none;
	vertical-align:top;
	width:360px;
}
table.grid{
	border: 1px #DDDDDD solid;
    border-collapse: collapse;
}
table.grid tr td{
	padding: 10px;
}